<!DOCTYPE html>
<html class="no-js">

<head>
    <title>Waviz Technologies</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta content="True" name="HandheldFriendly" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="viewport" content="width=device-width" />
    <!-- ***************************===Favicon===************************** -->
    <link rel="shortcut icon" href="images/fav.png" type="image/x-icon">
    <!--*************************
*                           *
*         CSS FILES         *
*                           *
************************* -->
    <!-- Google Fonts -->
    <link href='fonts.googleapis.com/css@family=Open+Sans_3A400,300,700,800&amp;subset=latin,latin-ext' rel='stylesheet'
        type='text/css'>
    <!-- Font Awesome -->
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <!--imports the main css file-->
    <link rel="stylesheet" href="css/waviz.css" />
    <!-- used for animation effects on elements -->
    <link rel="stylesheet" href="css/animate.min.css" />
    <!-- styling for Nivo Lightbox gallery -->
    <link rel="stylesheet" href="css/nivo-lightbox.css" />
    <link rel="stylesheet" href="css/default.css" />
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" href="css/settings.css" media="screen" />
    <!--imports the media queries css file-->
    <link rel="stylesheet" href="css/responsive.css" />
    <!-- preview only styles for the option panel -->
    <link rel="stylesheet" href="css/layout.css" />
    <!-- imports modernizr plugin for detecting browser features -->
    <script src="js/modernizr.custom.js"></script>
    <!--[if IE 8]>
    <link href="../css/ie8.css" rel="stylesheet" />
    <script src="../js/respond.js"></script>
<![endif]-->
</head>

<body>
    <!-- Preloader -->
    <div id="preloader">
        <div id="status"></div>
    </div>
    <header id="header">
        <div class="container-center cf">
            <div class="logo">
                <a href="index.html"><img src="images/logo/logo-header.png" alt="Logo" /></a>
            </div>
            <!-- end logo -->
            <div class="search-container">
                <a id="toggle-search" class="search-button search-open" href="#"><i class="fa fa-search"></i></a>
                <div class="search-panel cf">
                    <div class="search-form">
                        <form method="post" action="">
                            <input type="text" id="header-search-box"
                                onfocus="if(this.value=='Enter keywords...')this.value='';"
                                onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                            <button id="header-search-button" type="submit" name="submit">Go !</button>
                        </form>
                    </div>
                    <!-- end search-form -->
                </div>
                <!-- end search-panel -->
            </div>
            <!-- search-container -->
            <nav id="main-navigation" class="navigation cf">
                <ul>
                    <li><a href="index.html" class="active-nav">Home<span></span></a>
                    </li>
                    <li><a href="about.html">About us<span></span></a>
                        <ul>
                            <!-- <li><a href="#">Product Development (Web and Mobile)</a></li> -->
                            <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                            <li><a href="services-iot.html">IOT Consulting Services</a></li>

                        </ul>
                    </li>
                    <li><a href="expertise.html">Expertise<span></span></a>
                        <ul>
                            <li><a href="cloud&devops.html">Cloud & Devops</a></li>
                            <li><a href="iot.html">IOT (Internet of Thing)</a></li>
                            <li><a href="blockchain.html">Blockchain</a></li>

                            <!-- <li><a href="cloud_computing.html">Cloud Computing</a></li> -->
                        </ul>
                    </li>
                    <li><a href="#">Services<span></span></a>
                        <ul>
                            <li><a href="#">Consulting </a>
                                <ul>
                                    <li><a href="./services-development.html">Product Development (Web and Mobile)</a>
                                    </li>
                                    <li><a href="services-devops.html">DevOps Consulting Services</a></li>
                                    <li><a href="services-iot.html">IOT Consulting Services</a></li>

                                </ul>
                            </li>
                            <li><a href="./training.html">Training</a>
                                <!-- <ul>
                                    <li><a href="#">Train hire deploy</a></li>
                                    <li><a href="#">Full Stack JavaScript Training </a></li>
                                    <li><a href="#">Devops training</a></li>

                                </ul> -->
                            </li>
                            <li><a href="./recruitment.html">Recruitment </a></li>

                        </ul>
                    </li>

                    <li><a href="portfolio.html">Portfolio<span></span></a>
                    </li>
                    <!-- <li><a href="blog.html">Blog<span></span></a>
                    </li> -->
                    <li><a href="#">Contact<span></span></a>
                        <ul>
                            <li><a href="noida.html">Noida Office</a></li>
                            <li><a href="lucknow.html">Lucknow Office</a></li>
                            <li><a href="kushinagar.html">Kushinagar Office</a></li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <!-- end container-center -->
    </header>
    <section class="page-title section-bg-1">
        <div class="page-title-inner container-center cf">
            <div class="page-title-icon"><i class="fa fa-picture-o"></i></div>
            <h1>Blog <br />Post Page</h1>
            <div class="breadcrumbs">
                <span>// You Are Here:</span> <a href="index.html">Home</a> / Blog Post Page
            </div>
            <!-- end breadcrumbs -->
        </div>
        <!-- end container-center -->
    </section>
    <!-- end page-title -->
    <section class="container-center cf">
        <div class="main-content-left">
            <article class="blog-post cf">
                <div class="post-img">
                    <img src="images/blog/102.jpg" alt="Image Description" />
                </div>
                <!-- end post-img -->
                <div class="meta">
                    <div class="date">
                        <span class="day">22</span>
                        <span class="month">feb</span>
                    </div>
                    <!-- end date -->
                    <div class="blog-type"><i class="fa fa-picture-o"></i></div>
                    <!-- end blog-type -->
                    <div class="share-post">
                        <ul class="share-networks">
                            <li>
                                <div id="twitter" data-url="URL TO THE SHARED PAGE" data-text="THE SHARE TITLE"></div>
                            </li>
                            <li>
                                <div id="facebook" data-url="URL TO THE SHARED PAGE" data-text="THE SHARE TITLE"></div>
                            </li>
                            <li>
                                <div id="googleplus" data-url="hURL TO THE SHARED PAGE" data-text="THE SHARE TITLE">
                                </div>
                            </li>
                            <li>
                                <div id="pinterest" data-pin-img="ABSOLUTE URL TO YOUR IMAGE"
                                    data-url="URL TO THE SHARED PAGE" data-text="THE SHARE TITLE"></div>
                            </li>
                        </ul>
                        <a class="share-btn closed" href="#">Share</a>
                    </div>
                    <!-- share-post -->
                </div>
                <!-- end meta -->
                <div class="post-content">
                    <div class="post-title">
                        <h1><a href="blog-single.html">Immaginations From The Other Side</a></h1>
                        <div class="tags"><span><i class="fa fa-user"></i><a href="#">Admin</a></span> <span><i
                                    class="fa fa-tags"></i><a href="#">Photoshop</a>, <a href="#">InDesign</a>, <a
                                    href="#">Fireworks</a></span> <span><i class="fa fa-comments"></i><a href="#">5
                                    comments</a></span></div>
                    </div>
                    <!-- end post-title -->
                    <h3 class="post-intro">Praesent turpis elit, ultricies eget pellentesque quis, tempor id sapien.
                        Morbi accumsan nulla ac urna elementum dapibus. Phasellus eu felis orci, sit amet placerat eros.
                    </h3>
                    <p><span class="dropcap-1">V</span>ivamus sit amet odio pellentesque odio faucibus tristique. Morbi
                        facilisis, ligula a faucibus pellentesque, orci justo consequat massa, sit amet dapibus dolor
                        diam viverra mi. Aenean porttitor, lectus
                        at dapibus egestas, tellus ipsum rhoncus orci, eu vestibulum nisi orci quis nunc. Vivamus sit
                        amet odio pellentesque odio faucibus tristique. Morbi facilisis, ligula a faucibus pellentesque,
                        orci justo consequat massa, sit amet
                        dapibus.
                    </p>
                    <p>Morbi accumsan nulla ac urna elementum dapibus. Phasellus eu felis orci, sit amet placerat eros.
                        Sed aliquet iaculis nisi id convallis. Suspendisse id enim et turpis faucibus consectetur.
                        Curabitur tempus arcu ac massa vulputate fermentum
                        at non nisi. Cras non massa ipsum, lobortis cursus purus. Curabitur sed vestibulum diam.
                        Praesent turpis elit, ultricies eget pellentesque quis, tempor id sapien. Morbi accumsan nulla
                        ac urna elementum dapibus. Phasellus eu felis
                        orci, sit amet placerat eros. Sed aliquet iaculis nisi id convallis. Suspendisse id enim et
                        turpis faucibus consectetur.</p>
                    <blockquote class="quote-right">
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque elit enim, consequat et
                            rhoncus quis, tempus ac elit. </p>
                        <div class="author">John Doe <br /> Personalize, inc</div>
                    </blockquote>
                    <p>Morbi accumsan nulla ac urna elementum dapibus. Phasellus eu felis orci, sit amet placerat eros.
                        Sed aliquet iaculis nisi id convallis. Suspendisse id enim et turpis faucibus consectetur.
                        Curabitur tempus arcu ac massa vulputate fermentum
                        at non nisi. Cras non massa ipsum, lobortis cursus purus. Curabitur sed vestibulum diam.
                        Praesent turpis elit, ultricies eget pellentesque Cras non massa ipsum, lobortis cursus purus.
                        Curabitur sed vestibulum diam. Praesent turpis
                        elit, ultricies eget pellentesque quis, tempor id sapien. Morbi accumsan nulla ac urna elementum
                        dapibus. Phasellus eu felis orci, sit amet placerat eros. Sed aliquet iaculis nisi id convallis.
                        Suspendisse id enim et turpis faucibus
                        consectetur.
                    </p>
                </div>
                <!-- end post-content -->
            </article>
            <!-- end blog-post -->
            <div class="separator-1"></div>
            <!-- end separator -->
            <div class="post-author cf">
                <div class="post-author-inner">
                    <img class="portrait" src="images/team/001.jpg" alt="image description" />
                    <div class="post-author-details">
                        <h4>Mark Williams</h4>
                    </div>
                    <!-- end post-author-details -->
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet purus quis metus
                        imperdiet ferme ntum. Suspendisse hendrerit id lacus id lobortis. Morbi accumsan nulla ac urna
                        elementum dapibus. Phasellus eu felis sit amet placerat eros.
                    </p>
                    <a href="#">View other articles from this author</a>
                </div>
                <!-- end post-author-inner -->
            </div>
            <!-- end post-author -->
            <div class="separator-1"></div>
            <!-- end separator -->
            <section class="comments-section cf">
                <h3>There are 4 Comments in this Article</h3>
                <div class="comment cf">
                    <div class="avatar comment-avatar">
                        <img class="portrait" src="images/avatar.jpg" alt="Image Description" />
                    </div>
                    <div class="comment-text">
                        <cite><a class="comment-author" href="#">Leandro Land</a></cite><br />
                        <span class="comment-date">23rd February, 2013 at 14:29</span>
                        <p>Morbi accumsan nulla ac urna elementum dapibus. Phasellus eu felis orci, sit amet placerat
                            eros. Sed aliquet iaculis nisi id convallis. Quisque nec ligula ut felis hendrerit iaculis
                            quis sed neque. Maecenas arcu risus, ultricies
                            et iaculis vitae, in sem. Quisque nec ligula ut felis hendrerit iaculis.</p>
                        <a class="reply button tiny-btn" href="#">Reply</a>
                    </div>
                    <!-- end comment-text -->
                </div>
                <!-- end comment -->
                <!-- Reply Comments Children Level 1-->
                <ul class="comment-reply">
                    <li>
                        <div class="comment cf">
                            <div class="avatar comment-avatar">
                                <img class="portrait" src="images/avatar.jpg" alt="Image Description" />
                            </div>
                            <div class="comment-text">
                                <cite><a class="comment-author" href="#">Leandro Land</a></cite><br />
                                <span class="comment-date">23rd February, 2013 at 14:29</span>
                                <p>Sed aliquet iaculis nisi id convallis. Quisque nec ligula ut felis hendrerit iaculis
                                    quis sed neque. Maecenas arcu risus, ultricies et iaculis vitae, in sem. Quisque nec
                                    ligula ut felis hendrerit iaculis.</p>
                                <a class="reply button tiny-btn" href="#">Reply</a>
                            </div>
                            <!-- end comment-text -->
                        </div>
                        <!-- end comment -->
                        <!-- Reply Comments Children Level 2 (replied to the above comment) -->
                        <ul class="comment-reply">
                            <li>
                                <div class="comment cf">
                                    <div class="avatar comment-avatar">
                                        <img class="portrait" src="images/avatar.jpg" alt="Image Description" />
                                    </div>
                                    <div class="comment-text">
                                        <cite><a class="comment-author" href="#">Leandro Land</a></cite><br />
                                        <span class="comment-date">23rd February, 2013 at 14:29</span>
                                        <p>Quisque nec ligula ut felis hendrerit iaculis quis sed neque. Maecenas arcu
                                            risus, ultricies et iaculis vitae, in sem. Quisque nec ligula ut felis
                                            hendrerit iaculis.</p>
                                        <a class="reply button tiny-btn" href="#">Reply</a>
                                    </div>
                                    <!-- end comment-text -->
                                </div>
                                <!-- end comment -->
                            </li>
                        </ul>
                    </li>
                </ul>
                <div class="comment cf">
                    <div class="avatar comment-avatar">
                        <img class="portrait" src="images/avatar.jpg" alt="Image Description" />
                    </div>
                    <div class="comment-text">
                        <cite><a class="comment-author" href="#">Leandro Land</a></cite><br />
                        <span class="comment-date">23rd February, 2013 at 14:29</span>
                        <p>Morbi accumsan nulla ac urna elementum dapibus. Phasellus eu felis orci, sit amet placerat
                            eros. Sed aliquet iaculis nisi id convallis. Quisque nec ligula ut felis hendrerit iaculis
                            quis sed neque. Maecenas arcu risus, ultricies
                            et iaculis vitae, in sem. Quisque nec ligula ut felis hendrerit iaculis.</p>
                        <a class="reply button tiny-btn" href="#">Reply</a>
                    </div>
                    <!-- end comment-text -->
                </div>
                <!-- end comment -->
            </section>
            <!-- end comments-section -->
            <div class="separator-1"></div>
            <!-- end separator -->
            <div class="section-title align-left inner">
                <h2 class="heading-big">Leave a Comment</h2>
            </div>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet purus quis metus
                imperdiet fermentum. Suspendisse hendrerit id lacus id lobortis.
            </p>
            <form id="comment-form" method="post" action="">
                <label for="name">Name: (*)</label><input class="textbox" type="text" name="name" id="name" />
                <label for="email">E-mail: (*)</label><input class="textbox" type="text" name="email" id="email" />
                <label for="url">URL: </label><input class="textbox" type="text" name="subject" id="url" />
                <label for="message">Message: (*)</label><textarea class="textbox" name="message"
                    id="message"></textarea>
                <button id="submit" class="button small-btn" type="submit" name="submit">Post Comment</button>
                <p id="message-outcome"></p>
            </form>
        </div>
        <!-- end main-content -->
        <!-- //////////////////////////////
BEGIN SIDEBAR
//////////////////////////////////-->
        <div class="sidebar sb-right">
            <div class="sidebar-box">
                <h3><i class="boxed fa fa-list"></i>Sidebar Navigation</h3>
                <nav>
                    <ul class="sidebar-menu">
                        <li><i class="fa fa-angle-right"></i><a href="#">Fusce Scelerisque</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Suspendisse Elementum</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Mauris Lorem Velit</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Duis Necpurus Tellus</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Lorem Ipsum</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="#">Pellentesque dapibus</a></li>
                    </ul>
                </nav>
            </div>
            <!-- end sidebar-box -->
            <div class="sidebar-box">
                <h3><i class="boxed fa fa-th"></i>Tabs</h3>
                <div class="tabs-top">
                    <ul>
                        <li><a href="#tabs-1">Recent Posts</a></li>
                        <li><a href="#tabs-2">Text Tab</a></li>
                        <li><a href="#tabs-3">Third Tab</a></li>
                    </ul>
                    <div id="tabs-1">
                        <ul class="latest-blog-posts">
                            <li class="cf">
                                <div class="blog-icon">
                                    <i class="fa fa-film"></i>
                                </div>
                                <div class="post-details">
                                    <h5><a href="#">Wheel of Time</a></h5>
                                    <span class="post-date">August 18, 2013</span>
                                </div>
                            </li>
                            <li class="cf">
                                <div class="blog-icon">
                                    <i class="fa fa-picture-o"></i>
                                </div>
                                <div class="post-details">
                                    <h5><a href="#">The Soulforged</a></h5>
                                    <span class="post-date">August 18, 2013</span>
                                </div>
                            </li>
                            <li class="cf">
                                <div class="blog-icon">
                                    <i class="fa fa-picture-o"></i>
                                </div>
                                <div class="post-details">
                                    <h5><a href="#">Mordred's Song</a></h5>
                                    <span class="post-date">August 18, 2013</span>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div id="tabs-2">
                        <p>Praesent in eros vestibulum mi adipiscing adipiscing. Morbi facilisis. Curabitur ornare
                            consequat nunc. Aenean vel metus. Ut posuere viverra nulla. Aliquam erat volutpat.
                            Pellentesque convallis. Maecenas feugiat, tellus pellentesque
                            pretium posuere, felis lorem euismod felis, eu ornare leo nisi vel felis. Mauris consectetur
                            tortor et purus.</p>
                    </div>
                    <div id="tabs-3">
                        <p>Morbi facilisis. Curabitur ornare consequat nunc. Aenean vel metus. Ut posuere viverra nulla.
                            Aliquam erat volutpat. Pellentesque convallis. Maecenas feugiat, tellus pellentesque pretium
                            posuere, felis lorem euismod felis, eu ornare
                            leo nisi vel felis. Mauris consectetur tortor et purus.</p>
                    </div>
                </div>
            </div>
            <!-- end sidebar-box -->
            <div class="sidebar-box">
                <h3><i class="boxed fa fa-search"></i>Search</h3>
                <div id="search-form">
                    <form method="post" action="">
                        <input type="text" id="search-box" onfocus="if(this.value=='Enter keywords...')this.value='';"
                            onblur="if(this.value=='')this.value='Enter keywords...';" value="Enter keywords...">
                        <button id="search-button" type="submit" name="submit">Go !</button>
                    </form>
                </div>
                <!-- end search-form -->
            </div>
            <!-- end sidebar-box -->
            <div class="sidebar-box">
                <h3><i class="boxed fa fa-floppy-o"></i>Archives</h3>
                <ul class="sidebar-menu arrows">
                    <li><a href="#">March 2014</a></li>
                    <li><a href="#">February 2014</a></li>
                    <li><a href="#">January 2014</a></li>
                    <li><a href="#">December 2013</a></li>
                    <li><a href="#">November 2013</a></li>
                </ul>
            </div>
            <!-- end sidebar-box -->
        </div>
        <!-- end sidebar -->
        <!-- //////////////////////////////
END SIDEBAR
//////////////////////////////////-->
    </section>
    <!-- end container-center -->
    <footer id="footer" class="content">
        <div class="footer-main container-center">
            <div class="col-row">
            </div>
            <!-- end col-row -->
            <div class="col-row">
                <div class="one-fourth">
                    <h4><img src="images/footerlogo.png" alt="footer-logo" /> </h4>
                    <p> Waviz Technologies (P) Ltd. is an emerging Application Software Development and Outsourcing
                        Company located in India and working around the globe.</p>
                    <ul class="social-links-square-2 cf">
                        <li title="Facebook"><a href="https://www.facebook.com/WavizIndia"><i
                                    class="fa fa-facebook"></i></a></li>
                        <li title="Twitter"><a href="https://twitter.com/Waviz_India"><i class="fa fa-twitter"></i></a>
                        </li>
                        <li title="linkedin"><a href="https://www.linkedin.com/company/waviz-consultancy-services"><i
                                    class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>Expertise</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="cloud&devops.html">Cloud & Devops </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="blockchain.html">Blockchain </a></li>
                        <li><i class="fa fa-angle-right"></i><a href="iot.html">Iot (Internet Of Thing)</a></li>
                        <!-- <li><i class="fa fa-angle-right"></i><a href="cloud_computing.html">Cloud Computing</a></li> -->
                    </ul>
                </div>
                <div class="one-fourth">
                    <h4>About Us</h4>
                    <ul class="footer-links">
                        <li><i class="fa fa-angle-right"></i><a href="our_companey.html">Our Companey</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="why_choose_us.html">Why Choose Us</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="approch.html">Approch</a></li>
                        <li><i class="fa fa-angle-right"></i><a href="career.html">Career</a></li>
                    </ul>
                </div>
                <div class="contact-info one-fourth cf">
                    <h4>Contact Details</h4>
                    <strong>Address:</strong> <br> G-118, Second Floor, Sector 63,<br> Noida – 201301 <br>
                    <strong>Tel:</strong> <a href="tel:012-0426-5392">+91-120-426-5392</a> <br />
                    <strong>E-mail:</strong> <a href="#">info@waviz.com</a> <br>
                    <strong>Website:</strong> <a href="#">www.waviz.com</a> <br>
                </div>
            </div>
            <!-- end col-row -->
        </div>
        <!-- end footer-main -->
        <div class="footer-bottom container-center cf">
            <div class="bottom-left">
                <p class="copyright">Copyright 2017
                    <script>new Date().getFullYear() > 2017 && document.write("-" + new Date().getFullYear());</script>
                    &copy;
                    Waviz Technologies. All rights reserved
                </p>
            </div>
            <!-- end bottom-left -->
            <div class="bottom-right">
                <nav>
                    <ul id="footer-nav">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="about.html">About</a></li>
                        <li><a href="portfolio.html">Portfolio</a></li>
                        <li><a href="expertise.html">Expertise</a></li>
                        <!-- <li><a href="blog.html">Blog</a></li> -->
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
            <!-- end bottom-right -->
        </div>
        <!-- end footer-bottom -->
    </footer>
    <div class="scroll-top"><a href="#"><i class="fa fa-angle-up"></i></a></div>
    <!--*************************
*                           *
*      JAVASCRIPT FILES     *
*                           *
************************* -->
    <!--imports jquery-->
    <script src="js/jquery-1.10.2.min.js"></script>
    <script src="js/jquery-migrate-1.1.0.min.js"></script>
    <!-- used for the contact form -->
    <script src="js/jquery.form.js"></script>
    <!-- used to trigger the animations on elements -->
    <script src="js/waypoints.min.js"></script>
    <!-- used to stick the navigation menu to top of the screen on smaller displays -->
    <script src="js/waypoints-sticky.min.js"></script>
    <!-- imports jQuery UI, used for toggles, accordions, tabs and tooltips -->
    <script src="js/jquery-ui-1.10.3.custom.min.js"></script>
    <!-- used for smooth scrolling on local links -->
    <script src="js/jquery.scrollTo-1.4.3.1-min.js"></script>
    <!-- used for opening images in a Lightbox gallery -->
    <script src="js/nivo-lightbox.min.js"></script>
    <!-- flexslider plugin, used for image galleries (blog post preview, portfolio single page) and carousels -->
    <script src="js/jquery.flexslider-min.js"></script>
    <!-- used for sorting portfolio items -->
    <script src="js/jquery.isotope.js"></script>
    <!-- for detecting Retina displays and loading images accordingly -->
    <script src="js/retina-1.1.0.min.js"></script>
    <!-- for dropdown menus -->
    <script src="js/superfish.js"></script>
    <!-- easing plugin for easing animation effects -->
    <script src="js/jquery-easing-1.3.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="js/jquery.themepunch.plugins.min.js"></script>
    <script src="js/jquery.themepunch.revolution.min.js"></script>
    <!--imports custom javascript code-->
    <script src="js/custom.js"></script>
    <!-- for displaying flickr images -->
    <script src="js/jflickrfeed.min.js"></script>
    <!-- used for displaying tweets -->
    <script src="js/jquery.tweet.js"></script>
    <!-- used for rotating through tweets -->
    <script src="js/vTicker.js"></script>
    <!-- used for sharing post pages -->
    <script src="js/jquery.sharrre.min.js"></script>
</body>

</html>